
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Sloupce"; ObjectID = "37"; */
"37.title" = "Sloupce";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců.";

/* Class = "NSBox"; title = "Okraj"; ObjectID = "44"; */
"44.title" = "Okraj";

/* Class = "NSWindow"; title = "Okno"; ObjectID = "76"; */
"76.title" = "Okno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "photographer iPhoto Import"; ObjectID = "129"; */
"129.title" = "photographer iPhoto Import";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte požadovaný počet sloupcových vodítek."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Zde zadejte požadovaný počet sloupcových vodítek.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci.";

/* Class = "NSTextFieldCell"; title = "Formát produktu:"; ObjectID = "157"; */
"157.title" = "Formát produktu:";

/* Class = "NSTextFieldCell"; title = "Jméno:"; ObjectID = "159"; */
"159.title" = "Jméno:";

/* Class = "NSTextFieldCell"; title = "Počet stránek:"; ObjectID = "161"; */
"161.title" = "Počet stránek:";

/* Class = "NSTextFieldCell"; title = "Typ knihy:"; ObjectID = "163"; */
"163.title" = "Typ knihy:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "166"; */
"166.title" = "Vzdálenost:";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "167"; */
"167.title" = "Počet:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "169"; */
"169.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Vnitřní:"; ObjectID = "170"; */
"170.title" = "Vnitřní:";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "171"; */
"171.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Vnější:"; ObjectID = "172"; */
"172.title" = "Vnější:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "173"; */
"173.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "174"; */
"174.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "175"; */
"175.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "176"; */
"176.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "177"; */
"177.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Kód:"; ObjectID = "182"; */
"182.title" = "Kód:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Vložte prosím čtyřmístný kód produktu, který jste dostali s tímto modulem."; ObjectID = "184"; */
"184.title" = "Vložte prosím čtyřmístný kód produktu, který jste dostali s tímto modulem.";

/* Class = "NSButtonCell"; title = "Rámeček pro lak"; ObjectID = "185"; */
"185.title" = "Rámeček pro lak";

/* Class = "NSButtonCell"; title = "Obrys laku"; ObjectID = "186"; */
"186.title" = "Obrys laku";

/* Class = "NSButtonCell"; title = "Tvar laku"; ObjectID = "187"; */
"187.title" = "Tvar laku";

/* Class = "NSButtonCell"; title = "Obsah laku"; ObjectID = "188"; */
"188.title" = "Obsah laku";

/* Class = "NSButtonCell"; title = "Náhled rámečku pro lak"; ObjectID = "190"; */
"190.title" = "Náhled rámečku pro lak";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Přečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům."; ObjectID = "194"; */
"194.title" = "Přečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům.";

/* Class = "NSButtonCell"; title = "Navštívit webové stránky"; ObjectID = "195"; */
"195.title" = "Navštívit webové stránky";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Pokračovat v používání neregistrovanou verzi iCalamusu s omezenými možnostmi."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Pokračovat v používání neregistrovanou verzi iCalamusu s omezenými možnostmi.";

/* Class = "NSButtonCell"; title = "Pomocník pro import PDF z iPhoto a Aperture…"; ObjectID = "215"; */
"215.title" = "Pomocník pro import PDF z iPhoto a Aperture…";

/* Class = "NSWindow"; title = "Pomocník importu PDF"; ObjectID = "216"; */
"216.title" = "Pomocník importu PDF";

/* Class = "NSButtonCell"; title = "Navštívit stránky Photographerbook"; ObjectID = "224"; */
"224.title" = "Navštívit stránky Photographerbook";

/* Class = "NSTextFieldCell"; title = "Přečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům."; ObjectID = "225"; */
"225.title" = "Přečtěte si prosím instrukce (www.photographerbook.de/service/import.php), které přesně popisují jak importovat PDF z iPhoto/Aperture aby se předešlo chybám a chybným výtiskům.";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "226"; */
"226.title" = "Storno";

/* Class = "NSWindow"; title = "Pomocník importu PDF"; ObjectID = "227"; */
"227.title" = "Pomocník importu PDF";

/* Class = "NSButtonCell"; title = "Upravit dokument"; ObjectID = "234"; */
"234.title" = "Upravit dokument";

/* Class = "NSButtonCell"; title = "Objednat dokument"; ObjectID = "235"; */
"235.title" = "Objednat dokument";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "237"; */
"237.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Nový dokument byl úspěšně vytvořen! Můžete si objednat tisk, nebo jej dále upravovat (normálně není úprava možná)."; ObjectID = "238"; */
"238.title" = "Nový dokument byl úspěšně vytvořen! Nyní můžete upravit dokument (normálně není úprava možná).";
